﻿/****************************************************************************************/
/* Other styles for this page layout, such as those for the links, come from			*/ 
/* /Style Library/asa-custom-ribbon-styles.css. The classes in that file can be added	*/
/* manually to elements on the page (by editing the source) until they can be			*/ 
/* applied from the ribbon once the necessary SP overrides are in place.				*/
/****************************************************************************************/

.article-content{
	min-height:250px;
}


/* Sharepoint Overrides - Only for the classes that were applied when this page was created */
.ms-rteThemeFontFace-1{
	font-family:"Century Gothic", sans-serif;
	color: #0a588d;
}

.ms-rteThemeForeColor-4-5{
	color: #665011;
	
}
	.ms-rteThemeForeColor-4-5 a{
	color: #665011;
	
	}
	
.ms-rteFontSize-3{
	font-size:14px;
	line-height:1.3em;
}

/* Red Header or Breadcrumb Styling*/
h2{
	font-family: "Century Gothic",sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-shadow: 1px 1px 1px #999;
    text-align:left;
}

	h2 strong.ms-rteThemeForeColor-4-5{
		color: #a81f1b;
		font-weight:normal;
	}

/* Other styles, such as those for the links, come from asa-custom-ribbon-styles.css. The classes in that	*/ 
/* file can be added manually to elements on this page (by editing the source)								*/


/* Styles for Item Pages, e.g. Awards, Bios, Student Assessments, etc. */

h3.ms-rteElement-asa-large-blue-heading{
	-ms-name:"Item Detail Page Heading";
	-ms-element:"true";
	color: #0a588d;
	font-family: "Century Gothic",sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 5px;
}

a.ms-rteElement-asa-itempage-link{
	-ms-name:"Item Detail Page Link";
	-ms-element:"true";
	font-family:"Century Gothic", sans-serif;
	color: #0a588d;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
	line-height:1.3em;
	
}
a.ms-rteElement-asa-item-page-link:visited{
	color: #0a588d;
}
a.ms-rteElement-asa-itempage-link:hover{
	text-decoration:underline;
	
}

p.ms-rteElement-asa-itempage-paragraph{
	-ms-name:"Item Detail Page Paragraph";
	-ms-element:"true";
	color: #665011;
    font-family: "Century Gothic",sans-serif;
	font-size: 14px;
    line-height: 18px;
    margin-bottom: 8px;
}

ul.ms-rteElement-asa-itempage-list{
	-ms-name:"Item Detail Page List";
	-ms-element:"true";
	list-style-image: url("/SiteAssets/asa/css/images/BulletCircleBrown.png");
	list-style-position: outside;
}

/* Styles for small Announcements boxes, e.g. Announcements, WHN (first-item), AEN (first-item), etc. areas on section landing pages */

p.ms-rteElement-asa-announcement-title{
	-ms-name:"Announcement Title";
	-ms-element:"true";
	color: #665011;
    font-family: "Helvetica",sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.1em;
    margin-top: 3px;

	
}
p.ms-rteElement-asa-announcement-descr{
	-ms-name:"Announcement Description";
	-ms-element:"true";
	color: #665011;
    font-family: "Helvetica",sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.1em;
    margin-top: 3px;
    
    /* Non standard for webkit*/
     	word-break: break-word;
		-ms-hyphens: auto;
		-webkit-hyphens: auto;
   		-moz-hyphens: auto;
   		
        hyphens: auto;
}
